{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "Franco-Prussian War",
		"Author": "Shiite",
		"Wiki": "",
		"Civs": 5,
		"Age": 7,
		"Year": 1871,
		"Month": 10,
		"Day": 10
	}
]
}